// Package request ...
//
// Description : request ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2022-07-03 00:52
package request

import "github.com/go-playground/validator/v10"

var (
	// Form 表单相关操作
	Form *form
	// ContentType 请求类型
	ContentType *contentType
)

func init() {
	Form = &form{
		checkInstance: validator.New(),
	}
	ContentType = &contentType{}
}
